
/**
 ** Règles générales de conversion
 **
 ** Typos et interlignes : chercher en tatonnant combien de "vw" pour que l'écran en 640px ressemble à la maquette
 ** Dimension de 30px sur la maquette mobile = 4vw
 **/



@media screen and (max-width: 1260px) {
    /* Bannières d'offres */
    .full-width-banner.offers .pushes .push .overlay {width:calc(75% - 35px);}
}


@media screen and (min-width: 1230px) {
    /* Menu mobile et burger bouton masqués sur desktop */
    #mobile-menu,
    #header .top-nav-white .logo-wrapper .burger-btn {display:none !important;}
}
@media screen and (max-width: 1230px) {
    /* Header */
    #header .top-nav,
    #header .top-nav-white .nav-wrapper {display:none;}
    #header .top-nav-white .logo-wrapper {position:relative; width:initial !important; height:initial !important;}
    #header .top-nav-white .logo-wrapper a {height:96px; line-height:96px; margin:0 !important; padding:0 40px;}
    #header .top-nav-white .logo-wrapper a img {vertical-align:middle;}
    #header .top-nav-white .logo-wrapper .burger-btn {position:absolute; right:0; top:0; bottom:0; width:140px; cursor:pointer;}
    #header .top-nav-white .logo-wrapper .burger-btn .icon {position:absolute; width:auto; transition:all .5s ease-in-out;}
    #header .top-nav-white .logo-wrapper .burger-btn .icon.open {height:33%; top:33%; left:34%;}
    #header .top-nav-white .logo-wrapper .burger-btn .icon.close {height:33%; top:33%; left:39%;}
    body.mobile-menu-opened #header .top-nav-white .logo-wrapper .burger-btn .icon.open {transform:scale(0); opacity:.2;}
    body:not(.mobile-menu-opened) #header .top-nav-white .logo-wrapper .burger-btn .icon.close {transform:scale(0) rotate(180deg); opacity:.2;}

    /* Menu mobile */
    #mobile-menu {
        position:fixed; z-index:9999999; top:0; right:0; left:100%; bottom:100%; background:white; opacity:0;
        border-top:1px solid #414a5a; box-sizing:border-box;
        transition:all .5s ease-in-out; transform:scale(0); overflow-x:hidden; overflow-y:auto;
    }
    body.mobile-menu-opened #mobile-menu {transform:scale(1); opacity:1; top:96px; left:0; bottom:0;}
    #mobile-menu .search-form {position:relative; background:#414a5a; font-size:0; line-height:0;}
    #mobile-menu .search-form form > div > * {display:inline-block; vertical-align:top; height:88px; line-height:88px;}
    #mobile-menu .search-form label {display:none;}
    #mobile-menu .search-form input#s {
        box-sizing:border-box; width:calc(100% - 100px); padding:0 0 0 40px;
        font-family:'Source Sans Pro'; font-size:30px; font-weight:300; color:white;
        -webkit-appearance:none; -moz-appearance:none; appearance:none; border:none; background:none;
    }
    #mobile-menu .search-form:after {
        content:''; position:absolute; bottom:calc(50% - 20px); left:40px; right:100px; height:1px; border-top:1px solid #6d7482;
    }
    #mobile-menu .search-form input#s::placeholder {color:#8b93a1;}
    #mobile-menu .search-form input#s:-ms-input-placeholder {color:#8b93a1;}
    #mobile-menu .search-form input#s::-ms-input-placeholder {color:#8b93a1;}
    #mobile-menu .search-form input#searchsubmit {display:none;}
    #mobile-menu .search-form .submit-btn {
        width:100px; cursor:pointer; background:url(../img/search-icon.svg) no-repeat 12px center; background-size:42px 42px;
    }
    #mobile-menu a.trust {
        display:block; height:100px; line-height:100px; font-size:30px; font-weight:500;
        border-top:1px solid white;
    }
    #mobile-menu nav {position:relative;}
    #mobile-menu nav ul.level-0 li {display:inline;}
    #mobile-menu nav ul.level-0 li a {
        display:block; padding:0 38px; height:120px; line-height:120px; vertical-align:middle;
        border-top:1px solid #6d7482; font-size:30px; font-weight:500; transition:all .3s ease-in-out;
    }
    body.theme-destinations #mobile-menu nav ul.level-0 li.opened a {color:white; background:#d93300;}
    body.theme-sante #mobile-menu nav ul.level-0 li.opened a {color:white; background:#052a68;}
    #mobile-menu nav ul.level-1 {
        position:absolute; z-index:10; top:0; right:0; width:0; box-shadow:-7px 0 9px rgba(0,0,0,.2);
        background:white; padding:30px 0; box-sizing:border-box; opacity:0; overflow:hidden;
        transition:all .5s ease-in-out;
    }
    #mobile-menu nav ul.level-1.opened {width:50%; opacity:1;}
    #mobile-menu nav ul.level-1 li {display:inline;}
    #mobile-menu nav ul.level-1 li a {
        display:block; line-height:30px; vertical-align:middle;
        font-size:24px; font-weight:500; padding:15px 30px; white-space:nowrap;
    }

}



@media screen and (max-width: 1190px) {

    /* Swipe tactile au lieu des flèches de défilement */
    .dst-carousel-controls {display:none;}

    /* Lien voir tout : centré au lieu de à droite */
    .carousel-more-wrapper .inner {position:relative; top:-.5em; bottom:initial; right:initial;}
}


@media screen and (max-width: 1150px) {
    .full-width-on-mobile .page-col {max-width:initial !important; padding-left:0 !important; padding-right:0 !important; overflow-x:hidden;}
    .gmap-wrapper .zoom-btn {display:none;}

    /* Slideshow dans une bannière : hauteur = 45% de la largeur */
    .full-width-banner .pushes,
    .full-width-banner .pushes .push {height:45vw;}

    /* Partage social : change de place */
    #breadcrumb .social-and-print {display:none;}
    .social-mobile-wrapper {display:block;}
    .social-mobile-wrapper .label {display:block; margin-bottom:.6em;}
    .social-mobile-wrapper a {display:inline-block; margin:0 1.3em;}
    .social-mobile-wrapper a img.off {display:none;}
    .social-mobile-wrapper a img {width:46px; height:auto;}
}


@media screen and (max-width: 1000px) {

    /* Nos destinations : si 5 blocs */
    .dst-square-buttons.x5 a .dst-button {display:none;}

    footer .social-networks .image-wrapper {width:40%;}

    /* Le vrai footer */
    footer .footer-section .catalogs > div {width:128px; margin-left:23px;}
}


@media screen and (max-width: 920px) {

    body {font-size:4.2vw; line-height:1.5em;}

    /* Textes et titres : tailles, interlignages */
    .dst-title {font-size:5vw; line-height:1.1em;}
    .dst-title.small {font-size:4.5vw; line-height:1.1em;}
    .dst-title.medium {font-size:5vw; line-height:1.1em;}
    .dst-title.big {font-size:6.5vw; line-height:1.25em;}
    .dst-title.bigger {font-size:7.5vw; line-height:1.25em;}
    h1, h2, h3 {font-size:6.5vw; line-height:1.1em;}
    .dst-text.small,
    .dst-title.sans {font-size:4.2vw; line-height:1.3em;}
    .dst-text {font-size:4.2vw; line-height:1.5em;}
    .dst-text.big {font-size:4.2vw; line-height:1.3em;}

    /* Exceptions pour forcer un style non standard sur mobile */
    .dst-small-text-on-mobile {font-size:4.2vw !important; line-height:1.3em !important;}

    /* Titres : marges, pictos */
    .dst-title .icon, h2 .icon, h3.icon {display:none !important; margin:0 !important;}

    h3 .sep {display:block; font-size:0; line-height:0;}
    h3 em {font-family:'Source Sans Pro'; font-weight:600;}

    .wysiwyg h2 {font-size:4.2vw; line-height:1.5em; padding:1em 0 .3em;}
    .wysiwyg h2:not(.subtitle) {font-size:5vw;}
    .wysiwyg h3 {font-size:4.2vw; line-height:1.5em; padding:1em 0 .3em;}
    .wysiwyg .dst-stars .inner > div {font-size:5.5vw;}
    .pdfemb-viewer {display:none;}

    /* Boutons */
    .dst-button.big,
    .dst-button {font-size:4.2vw; line-height:1.1em; padding:.6em 1.5em;}
    .dst-button.small {font-size:4.2vw; line-height:1.1em; padding:.6em 1.5em;}
    .dst-button.full-width {padding-left:.5em; padding-right:.5em;}


    /* Champs de formulaire */
    input.field {height:6.3vw; line-height:6.3vw; font-size:4.2vw; padding:0 2vw;}
    .search-places .search-bar .fieldset {margin-left:4vw; width:calc(100% - 8vw);}
    .search-places .search-bar .field {height:7vw; line-height:7vw;}
    .newsletter input.field {height:2em; line-height:2em;}

    /* Custom checkbox */
    .form label.checkbox-wrapper {margin:3.3vw 0 2.4vw 8.1vw;}
    .form .pretty-checkbox {
        width:5.3vw; height:5.3vw; left:-8.1vw; margin-top:-2.6vw;
    }
    .form .pretty-checkbox.checked:before {
        content:' '; background:#606060; position:absolute;
        top:50%; left:50%; width:2.8vw; height:2.8vw; margin-left:-1.4vw; margin-top:-1.4vw;
    }

    /* Surcharge de selectboxit */
    .selectboxit-container * {font-size:3.5vw;}
    .selectboxit-container span, .selectboxit-container .selectboxit-options a {height:6.3vw; line-height:6.3vw;}
    .selectboxit-arrow-container {width:7vw;}
    .selectboxit-default-arrow {
        border-top:1.4vw solid #151515; border-right:1.4vw solid transparent; border-left:1.4vw solid transparent;
    }
    .inline-selectboxit-wrapper .cancel-select-wrapper {width:6.3vw; height:6.3vw; line-height:6.3vw;}

    /* surcharge jQuery UI */
    .ui-widget {font-size:3.5vw;}
    .ui-menu .ui-menu-item-wrapper {padding:1vw 2vw;}

    /* Liste complète de tuiles : 2 par ligne*/
    .tiles-full-list .body {margin-left:-.9vw; margin-right:-4vw;}
    .tiles-full-list .single-tile-wrapper {display:inline-block; width:calc(50% - 3.2vw); margin-right:3.2vw;}
    .tiles-full-list .form .inline-selectboxit-wrapper,
    .tiles-full-list .form label.checkbox-wrapper {margin-right:4vw;}
    .tiles-full-list .form label.checkbox-wrapper {margin-top:2.1vw;}
    .tiles-full-list .grid,
    .tiles-full-list .grid > * {display:block; text-align:left !important;}
    .tiles-full-list .grid > .gutter {display:none;}

    /* Formulaire de rappel */
    .call-me-back {max-width:initial;}
    .call-me-back a.phone img {width:7.3vw; margin-left:-9vw;}

    /* Aperçu des catalogues avec un shortcode */
    .catalog-shortcode {margin:0 -1.6vw;}
    .catalog-shortcode a.catalog {padding:3.2vw 1.6vw 0;}

    /* Fond perdu des pages et marge plus grande entre sections */
    .page-col {padding-left:3.2vw; padding-right:3.2vw;}
    section {padding-bottom:3vw;}

    /* Colonnes */
    .grid.columns, .grid.columns > * {display:block; width:initial;}
    .grid.columns > .gutter {height:8vw;}

    /* Trait de séparation */
    hr.dst-sep {max-width:initial !important;}

    /* Lire plus si texte trop long */
    .wysiwyg .trunc-if-too-long.show-more-link:after {
        height:25.3vw; padding-top:20.8vw; font-size:4.2vw; line-height:1em;
        background: -webkit-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
        background: -o-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
        background: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    }

    table.no-table-on-tablet,
    table.no-table-on-tablet tbody,
    table.no-table-on-tablet tr,
    table.no-table-on-tablet td {display:block !important; width:100% !important; height:auto !important; padding:0; margin:0;}

    /* PDF intégré */
    .embed-pdf .grid,
    .embed-pdf .grid > * {display:block; width:initial; text-align:center !important;}
    .embed-pdf .grid > .gutter {height:1em;}
    .embed-pdf .dst-sep {display:none;}

    /* Liste ds villes sous une carte */
    .map-details .grid,
    .map-details .grid > * {display:block;}
    .map-details .grid > .gutter {display:none;}

    .specialists.preview {margin:0;}
    .specialists.preview > .specialist {width:100% !important; padding:0;}
    .specialists .cover {height:20vw;}
    .specialists .identity {margin-top:-13.5vw;}
    .specialists .identity .round {width:20vw; height:20vw; border-radius:13vw; border:.6vw solid white;}
    .specialists .content {padding:5vw 3.2vw 3vw;}
    .specialists .content .name {margin-bottom:3vw;}
    .specialists .block-hratio:before {display:none !important;}
    .specialists .abs-fill-parent {position:relative;}
    .specialists.full .grid,
    .specialists.full .grid > * {display:block;}

    /* Partage social mobile */
    .social-mobile-wrapper .label {display:block; margin-bottom:.6em;}
    .social-mobile-wrapper a {margin:0 9vw 4vw 0;}
    .social-mobile-wrapper a:last-child {margin:0;}
    .social-mobile-wrapper a img {width:11vw;}

    /* Accordéon */
    section.with-mobile-accordion {margin-top:0;}
    .dst-mobile-accordion .content-wrapper {display:none; padding:1.2em 0;}
    .dst-mobile-accordion .switcher {position:relative; cursor:pointer;}
    .dst-mobile-accordion .switcher .icon {
        position:absolute; bottom:0; right:3.2vw; display:inline-block; width:5.5vw; height:5.5vw;
        text-align:center; vertical-align:middle; font-weight:500; font-size:5vw; line-height:5.5vw;
        opacity:1; transition:opacity .2s linear;
    }
    .dst-mobile-accordion .switcher .minus-icon {line-height:5vw;}
    .dst-mobile-accordion.opened .switcher .plus-icon,
    .dst-mobile-accordion:not(.opened) .switcher .minus-icon {opacity:0;}

    /* Titre des accordéons des étapes d'un circuit */
    hr + .mobile-step-title {padding-top:.4em;}
    .mobile-step-title > span {position:relative; top:-0.4vw;}
    .mobile-step-title .counter {display:inline-block; font-weight:600; width:14vw;}
    .mobile-step-title.head {font-weight:600; margin-bottom:.8em;}

    /* GMAP pour mobile */
    .mobile-map-wrapper .gmap-wrapper .map {height:480px;}
    .mobile-map-wrapper .switcher img {width:4.5vw; height:auto; vertical-align:bottom; margin:0 0 0 1vw;}
    .mobile-map-wrapper .switcher {font-family:'Yeseva One'; font-weight:400; padding-top:.8em; padding-bottom:.8em;}

    /* Bouton d'affichage de la gallerie d'une étape sur mobile */
    .open-mobile-gallery {cursor:pointer;}
    .open-mobile-gallery img {vertical-align:baseline; width:8vw; height:auto; margin-right:1.5vw; margin-bottom:-0.3vw;}

    /* Blocs "séjour en indiv" / "en groupe" */
    .single-or-group-offers .grid,
    .single-or-group-offers .grid > * {display:block !important;}
    .single-or-group-offers .block {min-height:initial; padding-bottom:5.5em;}
    .single-or-group-offers .block.alone {width:initial;}

    .offer-price-and-date {max-width:initial;}
    .offer-price-and-date .flag-title {
        left:-2.4vw; top:4.37vw; width:64vw; height:13.54vw; line-height:12.45vw;
    }

    /* Série de boutons carrés avec une photo en BG, un titre et un bouton "more" au survol */
    .dst-square-buttons.x5 a,
    .dst-square-buttons a {padding-top:9vw;}
    .dst-square-buttons .more {display:none;}

    /* Caroussel : puces */
    .dst-carousel ul.slick-dots li {padding:1.8vw;}
    .dst-carousel ul.slick-dots li button {width:3.5vw; height:3.5vw; border-radius:1.75vw;}

    /* Caroussel : réduction et transparence des éléments latéraux */
    .dst-carousel.center-mode {margin:0;}
    .dst-carousel.center-mode .slick-slide {margin:0;}
    .dst-carousel.center-mode .dst-carousel-item {
        transform:scale(.7) translate(6vw, 10vw); opacity:.5; transition:transform .3s ease-in-out, opacity .3s ease-in-out;
    }
    .dst-carousel.center-mode .slick-current ~ .slick-slide .dst-carousel-item {
        transform:scale(.7) translate(-6vw, 10vw);
    }
    .dst-carousel.center-mode .slick-slide.slick-current .dst-carousel-item {transform:scale(1) translate(0, 0); opacity:1;}
    .dst-carousel.center-mode .slick-slide:not(.slick-current) {text-align:right;}
    .dst-carousel.center-mode .slick-current ~ .slick-slide {text-align:left;}

    /* Adaptations pour les caroussels de photos */
    .dst-carousel.center-mode.photos .dst-carousel-item {
        transform:scale(.6) translate(10vw, 8vw);
    }
    .dst-carousel.center-mode.photos .slick-current ~ .slick-slide .dst-carousel-item {
        transform:scale(.6) translate(-10vw, 8vw);
    }
    .dst-carousel.center-mode.photos .slick-slide.slick-current .dst-carousel-item {transform:scale(1.05) translate(0, 0);}

    /* Caroussel de 4 petits boutons */
    .dst-carousel.small-buttons .dst-carousel-item a.container {background:white !important;}
    .dst-carousel.small-buttons .dst-carousel-item .inner {padding:1.6vw 2.6vw 7vw;}
    .dst-carousel.small-buttons .dst-carousel-item .footer {left:2.6vw; bottom:2.2vw;}
    .dst-carousel.small-buttons .dst-carousel-item .inner .text {display:none;}

    /* Caroussel de 2 gros boutons */
    .dst-carousel.big-buttons .title-wrapper {margin-bottom:30vw;}
    .dst-carousel.big-buttons .title-wrapper .cell {height:15vw;}

    /* Sticker sur les caroussels */
    .product-or-offer-tile .discount-stick {top:-3.8vw; left:-3.3vw; width:31.4vw; height:31.4vw; line-height:31.4vw;}
    .product-or-offer-tile .discount-stick .line {margin:2vw 0;}
    .product-or-offer-tile .discount-stick .line.small {font-size:3.4vw;}
    .product-or-offer-tile .discount-stick .line.medium {font-size:3.17vw;}
    .product-or-offer-tile .discount-stick .line.large {font-size:6.86vw;}

    /* Série de 2 boutons : image carrée avec texte et bouton à droite */
    .cta-buttons a > div {width:100%;}
    .cta-buttons a > .label-wrapper {position:absolute; top:0; left:0; right:0; bottom:0;}
    .cta-buttons a .dst-title:before {display:none;}
    .cta-buttons a .button-wrapper {padding:0 3.2vw 4.7vw;}
    .cta-buttons a .dst-title {padding:6.2vw 5.9vw 0;}

    /* Série de boutons avec pictos */
    .picto-buttons {font-size:0; margin-top:-2vw; text-align:center;}
    .picto-buttons > div {display:inline-block !important; width:50% !important;}
    .picto-buttons > div.gutter {display:none !important;}
    .picto-buttons a {padding:6vw 0 1.5vw;}
    .picto-buttons a .label {margin-top:2vw;}

    /* Bannières*/
    .full-width-banner {padding-bottom:3vw;}
    .full-width-banner .title,
    .full-width-banner .title-on-mobile {padding:7vw 5vw 0;}
    .full-width-banner.offers .pushes .push .overlay {left:25px; top:5vw; width:calc(100% - 40px);}

    /* Moteur de recherche sous les bannières */
    .search-places {left:6vw; right:6vw; width:initial; margin-left:0; margin-top:-15vw;}
    .search-places .search-button {width:27vw; height:16vw; font-size:4.2vw; font-weight:600;}

    /* Liens vers les réseaux sociaux */
    footer .social-networks .image-wrapper {display:none;}
    footer .social-networks .links-wrapper ul {display:block; font-size:0;}
    footer .social-networks .links-wrapper ul li {display:inline-block; width:initial; margin-right:6vw;}
    footer .social-networks .links-wrapper ul li:first-child {text-align:left;}
    footer .social-networks .links-wrapper ul li:last-child {text-align:right;}
    footer .social-networks .links-wrapper ul li a img {margin-right:1.8vw; width:10vw; height:auto;}

    footer .newsletter form {max-width:initial;}

    /* Boutons pour renvoyer vers l'autre site */
    footer .buttons-to-other-site.squares-wrapper > div:before,
    footer .buttons-to-other-site.squares-wrapper > div:after {content:initial;}
    body.theme-destinations footer .buttons-to-other-site.squares-wrapper > div {height:20vw; background:#052a68 !important;}
    body.theme-sante footer .buttons-to-other-site.squares-wrapper > div {height:20vw; background:#d93300 !important;}
    footer .buttons-to-other-site.dst-square-buttons a {padding-top:3.6vw; vertical-align:middle; line-height:14vw;}
    footer .buttons-to-other-site.dst-square-buttons a .label {display:inline-block; font-size:4.7vw; line-height:1.4em;}

    /* Le vrai footer */
    footer .footer-section .main-nav nav {font-size:0;}
    footer .footer-section .main-nav ul {display:block; font-size:4.2vw; line-height:2em;}
    footer .footer-section .bottom-nav {margin-top:2.7vw; padding-top:2.7vw;}
    footer .footer-section .bottom-nav li {display:block; font-size:4.2vw; line-height:3em;}
    footer .footer-section .signature {text-align:left; font-size:2vw; line-height:1.4em; padding-top:6vw;}
    footer .footer-section .signature img {top:0;}

    #goto-top {bottom:3.2vw; right:3.2vw; width:10vw; height:10vw;}

    #newsletter-popup-wrapper .inner .dst-button {
        margin-bottom:0px;
    }
    #newsletter-popup-wrapper .inner {
        padding:60px 25px;
    }
}


@media screen and (max-width: 640px) {

    /* Header */
    #header .top-nav-white .logo-wrapper a {height:15vw; line-height:15vw; padding:0 6.25vw;}
    #header .top-nav-white .logo-wrapper a img {height:10vw; width:auto; margin-top:-1vw;}
    #header .top-nav-white .logo-wrapper .burger-btn {width:19vw;}

    /* Bannière d'une offre avec des stickers */
    .dst-slideshow .overlay .sticker {width:24vw; height:24vw; line-height:24vw;}
    .dst-slideshow .overlay .sticker .lines {top:.3vw;}
    .dst-slideshow .overlay .sticker .line {margin:1.05vw 0;}
    .dst-slideshow .overlay .sticker .line.medium {font-size:4.8vw;}
    .dst-slideshow .overlay .sticker .line.small {font-size:2.7vw;}
    .dst-slideshow .overlay .sticker .line.large {font-size:6vw;}
    .dst-slideshow .overlay .content {
        margin-top:5.25vw; height:13.5vw; line-height:13.5vw;
        margin-left:25.5vw; margin-right:5.25vw;
        border-top-left-radius:1.2vw; border-bottom-left-radius:1.2vw;
    }
    .dst-slideshow .overlay .content .lines {padding: 0 1.8vw 0 2.25vw;}
    .dst-slideshow .overlay .content .line.sans-serif-14 {font-size:2.1vw; line-height:2.7vw;}
    .dst-slideshow .overlay .content .line {padding:.9vw 0;}
    .dst-slideshow .overlay .content:after {top:-.75vw; right:-3.6vw; width:3.75vw; height:15.45vw;}
    .dst-slideshow .overlay .content .line.sans-serif-17 {font-size:2.55vw;}
    .dst-slideshow .overlay .content .line.serif-22 {font-size:3.3vw;}
    .dst-slideshow .overlay .content .line.serif-26 {font-size:3.9vw;}


    /* Menu mobile */
    body.mobile-menu-opened #mobile-menu {top:14.9vw;}
    #mobile-menu .search-form form > div > * {height:13.8vw; line-height:13.8vw;}
    #mobile-menu .search-form input#s {width:calc(100% - 15.7vw); padding:0 0 0 6.3vw; font-size:4.7vw;}
    #mobile-menu .search-form:after {bottom:calc(50% - 3.1vw); left:6.3vw; right:15.7vw;}
    #mobile-menu .search-form .submit-btn {width:15.7vw; background-position:1.9vw center; background-size:6.6vw 6.6vw;}
    #mobile-menu a.trust {height:15.7vw; line-height:15.7vw; font-size:4.7vw;}
    #mobile-menu nav ul.level-0 {padding-bottom:10vw;}
    #mobile-menu nav ul.level-0 li a {padding:0 6vw; height:18.8vw; line-height:18.8vw; font-size:4.7vw;}
    #mobile-menu nav ul.level-1 {padding:4.8vw 0 8vw;}
    #mobile-menu nav ul.level-1 li a {line-height:4.8vw; font-size:3.8vw; padding:2.5vw 4.7vw;}

    #newsletter-popup-wrapper .inner .dst-text.big {
        font-size:4.8vw;
    }
    #newsletter-popup-wrapper .close img {
        width:5.5vw; height:5.5vw;
    }
}


@media screen and (max-width: 500px) {
    /* Série de boutons avec pictos */
    .picto-buttons a img {transform:scale(.75);}
}
